﻿/* Info updates styles */
.info-updates { margin-left: 42px; max-width: 960px; }
.info-updates>UL { margin-bottom: 3em; }
.info-updates LI { list-style-type: none; line-height: 1.4em; margin-bottom: 3px; }
/*.info-updates LI>SPAN {display: block; font-size: 93%; font-weight: bold; float: left; margin-right: 10px; width: 36px; }*/
.info-updates LI>SPAN { border-radius:  0.25em; color:  #ffffff; display: block; font-family: Arial, sans-serif; font-size: 10.5px; font-weight: 700; float: left; margin-right: 10px; padding: 0 2px; text-align: center; text-transform:  uppercase; width: 40px; }
.info-updates LI>UL { margin: 0; margin-left: 4.6em; }
.info-updates LI>UL>LI { list-style-type: square; }

.info-updates > strong { background-color: #ededed; border-radius: 3px; display: block; padding: 3px 10px; }

#latest-changes { padding-top: 1em; }

.added { background-color: #0080FF; color: red; }
.dev-info { background-color: #000000; }
.fixed { background-color: #008040; }
.new { background-color:  #d9534f; /* #FF0000; */ }